[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mozilla-mplayer -v before update

Michael writes:

> However, it doesn't seem right that Debian's repository included
> such an outdated version of mplayerplug-in.

Indeed, you are incorrect. The version in unstable is 3.15-1.

The correct place to look for this information is packages.debian.org,
not debian-project.

things change.

Reply to: